1 Reply Latest reply: Jul 30, 2014 6:48 AM by Srini Chavali-Oracle RSS

    Which versions of Oracle are compatible with XE 11.2g?

    d2fe2954-4bfc-4959-a858-360a0cee7f55

      Good afternoon everyone!

       

      I am trying to install Oracle DB using Oracle XE to pair with some of my company's software, and I dont know which edition of oracle to use (SE or XE). Our software can only run with version 11.2.0.3 or 4 of Oracle. Can Oracle XE support up to that version? Someone on my team is telling me that XE only goes up to 11.2.0.2?

       

      Thanks!